<level>
	<time>500000</time>
	<colors>1234</colors>
	<rainbowhint/>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>1</char>
		<color>1</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>2</char>
		<color>2</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>3</char>
		<color>3</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>e</char>
		<color>1</color>
		<type>rainbow</type>
	</alias>
	<alias>
		<char>w</char>
		<color>2</color>
		<type>rainbow</type>
	</alias>
	<alias>
		<char>q</char>
		<color>3</color>
		<type>rainbow</type>
	</alias>

	<alias>
		<char>b</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones-sq1.png</texture>
		<style>stones</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones-sq2.png</texture>
		<style>stones</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones-sq3.png</texture>
		<style>stones</style>
	</alias>
	<alias>
		<char>l</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/lava-sq1.png</texture>
		<style>lava</style>
	</alias>
	<alias>
		<char>k</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/lava-sq2.png</texture>
		<style>lava</style>
	</alias>
	<alias>
		<char>j</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/lava-sq3.png</texture>
		<style>lava</style>
	</alias>
	<alias>
		<char>\</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones-corner3.png</texture>
		<style>stones</style>
	</alias>
	<alias>
		<char>/</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones-corner3.png</texture>
		<mesh>/mesh/centered-40x40-rotl.xml</mesh>
		<style>stones</style>
	</alias>
	<playfield>
00000000000000000
00000000000000000
00000000000000000
00000001e10000000
00000/vkllb\00000
0000/vbljlvb\0000
000/bcclklbcv\000
000bvbjlljlvcb000
q3/ccljljlklvb\2w
3/vbvllklljlbvc\2
/bllklljlkljlkjb\
blkjlljllllkljllb
ljllkllklljlllljl
	</playfield>
	<fill>
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>